#!/bin/sh
echo 'name: testpack
version: 2.1.0
id: testpack-2.1.0-a63cbc5ce68123655ec2f0e062be456e

license: LGPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/testpack
package-url:
description: Haskell Test Utility Pack for HUnit and QuickCheck
             testpack provides utilities for both HUnit and QuickCheck.  These include
             tools for running QuickCheck properties as HUnit test cases, allowing you to
             combine both approaches in a single program.  It also includes tools for more
             helpful displays of running progress in both HUnit and QuickCheck, additional
             generators for other types for QuickCheck, and shortcuts for quickly defining new
             test cases.
category: Testing
author: John Goerzen
exposed: True
exposed-modules: Test.HUnit.Tools Test.QuickCheck.Tools
                 Test.QuickCheck.Instances
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/testpack-2.1.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/testpack-2.1.0
              /usr/local/lib
hs-libraries: HStestpack-2.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.2.3-407fb24a241ae730f882e3904d028a4b
         QuickCheck-2.4.0.1-a8d08ef439b8098c973a472e8b62e755
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         haskell98-1.1.0.1-b5235617d15eeebf246dacfc99755a36
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/testpack-2.1.0/html/testpack.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/testpack-2.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
